
@font-face {
    font-family: 'Vazirmatn-Regular';
    src:
      url('/artarad_theme/static/src/fonts/Vazirmatn-Regular.ttf') format('truetype'),
}


@font-face {
    font-family: 'Sahel-Regular';
    src:
      url('/artarad_theme/static/src/fonts/Sahel-Regular.ttf') format('truetype'),
}
@font-face {
    font-family: 'Sahel-Bold';
    src:
      url('/artarad_theme/static/src/fonts/Sahel-Bold.ttf') format('truetype'),
}
@font-face {
    font-family: 'SahelFD-Regular';
    src:
      url('/artarad_theme/static/src/fonts/SahelFD-Regular.ttf') format('truetype'),
}
@font-face {
    font-family: 'SahelFD-Bold';
    src:
      url('/artarad_theme/static/src/fonts/SahelFD-Bold.ttf') format('truetype'),
}
@font-face {
    font-family: 'Vazirmatn-FD-Black';
    src:
      url('/artarad_theme/static/src/fonts/Vazirmatn-FD-Black.ttf') format('truetype'),
}
@font-face {
    font-family: 'Vazirmatn-FD-Black-Copy';
    src:
      url('/artarad_theme/static/src/fonts/Vazirmatn-FD-Black-Copy.ttf') format('truetype'),
}
@font-face {
    font-family: 'Vazirmatn-Bold';
    src:
      url('/artarad_theme/static/src/fonts/Vazirmatn-Bold.ttf') format('truetype'),
}




.o_rtl{
    font-family: 'Vazirmatn-Regular',Tahoma;
}

.o_web_client{
    font-family: 'Vazirmatn-Regular',Tahoma;
}

textarea,input {

font-family: 'Vazirmatn-Regular','Tahoma '!important;
}

.dropdown-menu {
font-family: 'Vazirmatn-Regular','Tahoma '!important;
}


